.footer {
    background-color: #2d3032;
}

.footerbox {
    width: 1118px;
    margin: 0 auto;
    padding: 50px 0 40px 0;
    overflow: hidden;
}

.footerbox .fl h2 {
    color: #fff;
    margin-bottom: 20px;
    padding-left: 64px;
    font-size: 28px;
    background: url("../images/lxwm-01.png") no-repeat left 0;
    line-height: 60px
}

.footerbox .fl ul li {
    margin-bottom: 15px;
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
}

.footerbox .fr {
    margin-top: 36px;
}